uuid: 31a40525-b366-4d33-9ce9-df2740dcf346
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow
id: anonymous
label: 'Utente anonimo'
weight: 0
is_admin: false
permissions:
  - 'access checkout'
  - 'access comments'
  - 'access content'
  - 'access site-wide contact form'
  - 'create customer profile'
  - 'create customer_information profile'
  - 'create dental_dealer profile'
  - 'create privacy profile'
  - 'delete own customer profile'
  - 'delete own customer_information profile'
  - 'delete own dental_dealer profile'
  - 'delete own privacy profile'
  - 'display eu cookie compliance popup'
  - 'search content'
  - 'update own customer profile'
  - 'update own customer_information profile'
  - 'update own dental_dealer profile'
  - 'update own privacy profile'
  - 'use text format restricted_html'
  - 'view commerce_product'
  - 'view error messages'
  - 'view media'
  - 'view own customer profile'
  - 'view own customer_information profile'
  - 'view own dental_dealer profile'
  - 'view own privacy profile'
  - 'view status messages'
